[Bug 1432496] Re: [FFE] Sync liberasurecode-1.0.5, python-pyeclib-1.0.5m (for vivid), backport for Ubuntu 14.04 LTS)

Scott Kitterman ubuntu at kitterman.com
Mon Mar 16 06:08:58 UTC 2015


This bug was fixed in the package python-pyeclib - 1.0.5m-1
Sponsored for Trevor Glen (tsg)

---------------
python-pyeclib (1.0.5m-1) unstable; urgency=medium

  * New upstream release using liberasurecode 1.0.5.
  * Refreshed patches.

 -- Thomas Goirand <zigo at debian.org>  Fri, 13 Mar 2015 23:23:29 +0000

python-pyeclib (0.9.10-3) unstable; urgency=medium

  * Fixed the debian/watch file to use the URL from bitbucket.

 -- Thomas Goirand <zigo at debian.org>  Sun, 08 Mar 2015 18:41:06 +0000

python-pyeclib (0.9.10-2) unstable; urgency=medium

  * Added missing python{3,}-all-dev build-depends.
  * Added missing libjerasure-dev build-depends.

 -- Thomas Goirand <zigo at debian.org>  Thu, 20 Nov 2014 02:15:48 +0800

python-pyeclib (0.9.10-1) unstable; urgency=low

  * Initial release. (Closes: #769519)

 -- Thomas Goirand <zigo at debian.org>  Fri, 14 Nov 2014 17:37:50 +0800

** Also affects: python-pyeclib (Ubuntu)
   Importance: Undecided
       Status: New

** Changed in: python-pyeclib (Ubuntu)
       Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Backporters, which is subscribed to trusty-backports.
Matching subscriptions: ubuntu-backporters
https://bugs.launchpad.net/bugs/1432496

Title:
  [FFE] Sync liberasurecode-1.0.5, python-pyeclib-1.0.5m (for vivid),
  backport for Ubuntu 14.04 LTS)

To manage notifications about this bug go to:
https://bugs.launchpad.net/trusty-backports/+bug/1432496/+subscriptions



More information about the ubuntu-backports mailing list